QGIS Python Plugins Repository

Version: [87] Profile tool 3.4.0 Experimental

Changelog
Add matplotlib
Approved
yes
Author
patricev
Uploaded
June 16, 2012, 3:45 a.m.
Minimum QGIS version
1.0.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members